# Generated by Django 3.1.4 on 2021-12-08 05:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('berita', '0003_auto_20211205_1659'),
    ]

    operations = [
        migrations.AlterField(
            model_name='berita',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
